Subject: Re: Tomato blight

From: [email-masked] (BernDad)
Date: 6 Mar 1995 22:07:54 -0500

Another way to organiclly "clean" your soil of many pathogens is to use
the sun to heat the soil.
This process is called solarization and invoves using sheet plastic to
create a solar oven over your tomato beds.  It works great for club root
and other blights as well.  It was described well on" The Victory Garden "
last spring.  Good Growing.  Bern